<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

function amina_list_category($ca_name, $ca_list) {
    $arr = explode("|", $ca_list);
    $str = '';
    for ($i=0; $i<count($arr); $i++) {
		$cate = trim($arr[$i]);
		if(!$cate) continue;
		$selected = ($cate == $ca_name) ? ' selected' : '';
		$str .= '<option value="'.$cate.'"'.$selected.'>'.$cate.'</option>'."\n";
	}
    return $str;
}

?>
<nav>
	<link rel="stylesheet" href="<?php echo $cate_skin_url.'/'.$amina['cate_css']; ?>.css">
	<div class="as-category">
		<div class="category-name">	
			<select name="sca" onchange="location='<?php echo G5_BBS_URL; ?>/board.php?bo_table=<?php echo $bo_table; ?><?php echo $iframe_opt;?>&sca=' + encodeURIComponent(this.value);">
			<option value=''>전체</option>
			<?php echo amina_list_category($sca, $board['bo_category_list']);?>
			</select>
		</div>
		<div class="category-cnt">
			<span id="post_cnt">글 <span class="cnt"><?php echo number_format($total_count); ?></span> 개</span>
		</div>
		<div class="clear"></div>
	</div>
	<div class="clear"></div>
</nav>
